Apache Log4jの任意のコード実行の脆弱性(CVE-2021-44228)についてご案内

こんにちは。 富士通クラウドテクノロジーズの鮫島です。 「Apache Log4jの任意のコード実行の脆弱性(CVE-2021-44228)に関する注意喚起」が、JPCERTから出されています。 脆弱性の状況 どういう状況か、簡単にご説明します。 Apache Log4jが動作するサーバーにおいて、Apache Log4jの脆弱性を利用した攻撃(攻撃性のある…